HELP: Unable to update HBC using Hackmii 0.6 installer

Discussion in 'Wii - Hacking' started by mexuswch, Jan 26, 2010.

  1. mexuswch
    OP

    mexuswch Member

    Newcomer
    19
    0
    Nov 11, 2009
    United States
    Hi guys, I have a japanese wii which was converted to English menu & using firmware 3.2U.
    It is also modded with wiikey2 chip & recently I've updated to cIOS rev14.
    My HBC is as follows:
    [​IMG]

    This is the output from signcheck 0.3b

    "SignCheck 0.3b aka loveSexWii build report"
    "Wii region", Usa
    "Wii unique device id", 44865745

    "IOS number", "Trucha bug", "Flash access", "Boot2 access", "Usb2.0 IOS tree"

    "IOS250 (ver 65535)", Enabled, Disabled, Disabled, Enabled
    "IOS249 (ver 14)", Enabled, Disabled, Disabled, Enabled
    "IOS60 (ver 6174)", Disabled, Disabled, Disabled, Disabled
    "IOS55 (ver 4633)", Disabled, Disabled, Disabled, Disabled
    "IOS53 (ver 4113)", Disabled, Disabled, Disabled, Disabled
    "IOS38 (ver 3609)", Disabled, Disabled, Disabled, Disabled
    "IOS37 (ver 2070)", Disabled, Disabled, Disabled, Disabled
    "IOS36 (ver 1042)", Enabled, Enabled, Disabled, Disabled
    "IOS35 (ver 1040)", Enabled, Enabled, Disabled, Disabled
    "IOS34 (ver 1039)", Enabled, Enabled, Disabled, Disabled
    "IOS33 (ver 1040)", Enabled, Enabled, Disabled, Disabled
    "IOS31 (ver 1040)", Enabled, Enabled, Disabled, Disabled
    "IOS30 (ver 1040)", Enabled, Enabled, Disabled, Disabled
    "IOS28 (ver 1288)", Enabled, Enabled, Disabled, Disabled
    "IOS22 (ver 7)", Enabled, Enabled, Disabled, Disabled
    "IOS21 (ver 7)", Enabled, Enabled, Disabled, Disabled
    "IOS20 (ver 7)", Enabled, Enabled, Disabled, Disabled
    "IOS17 (ver 7)", Enabled, Enabled, Disabled, Disabled
    "IOS15 (ver 7)", Enabled, Enabled, Disabled, Disabled
    "IOS14 (ver 7)", Enabled, Enabled, Disabled, Disabled
    "IOS13 (ver 7)", Enabled, Enabled, Disabled, Disabled
    "IOS12 (ver 7)", Enabled, Enabled, Disabled, Disabled
    "IOS11 (ver 7)", Enabled, Enabled, Disabled, Disabled

    When I tried to update my HBC using Hackmii 0.6 installer, I get the following result:
    [​IMG]

    Just wondering what should I do to update my HBC to the latest version.
    Any form of assistance is appreciated. Thanks.
     
  2. longtom1

    longtom1 Keep an eye on my posts cause I quick edit frequen

    Member
    2,641
    0
    Jan 12, 2009
    Honey Oils inc.
    Update your IOS's they all look like old versions and try the installer again
     
  3. tj_cool

    tj_cool Site dev

    Supervisor
    9,982
    -1
    Jan 7, 2009
    Belgium
    This planet
    I'm guessing you have cIOSCORP installed because of the low version numbers (and Trucha is enabled)
    Get a clean IOS61 with NUS Downloader (be sure to click "Pack->wad") and install it with wad manager
     
  4. mexuswch
    OP

    mexuswch Member

    Newcomer
    19
    0
    Nov 11, 2009
    United States
    So does that mean that when I install HBC again, it will start using IOS61 instead of the original IOS35?
     
  5. nitrostemp

    nitrostemp GBAtemp Maniac

    Member
    1,385
    78
    Mar 15, 2009
    it changes depending on what ios it sees fit
     
  6. wyndcrosser

    wyndcrosser GBAtemp Advanced Fan

    Member
    720
    17
    May 28, 2009
    United States
  7. tj_cool

    tj_cool Site dev

    Supervisor
    9,982
    -1
    Jan 7, 2009
    Belgium
    This planet
    Old guide is Old

    You make them use IOS Downgrader and DOP-IOS MOD v4 ???
     
  8. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,346
    326
    Nov 19, 2008
    United States
    Sandy, UT
    Ouch. Hope he didn't go through with it...
     
  9. mexuswch
    OP

    mexuswch Member

    Newcomer
    19
    0
    Nov 11, 2009
    United States
    From what I gather from tj_cool's suggestion, all I need to do is as follows:

    1. use nus downloader to get IOS61 v4890 wad.
    2. Put above wad in wad directory in sd card.
    3. Use wad manager 1.5 to install the above wad.
    4. Run Hackmii 0.6 installer again & I should be able to install HBC using IOS61.
    5. HBC 1.0.6 will be installed over the current copy (which is ver 0.9 & using ios35) & it will use IOS61.

    Please correct me if I've got it wrongly. Thanks.
     
  10. mexuswch
    OP

    mexuswch Member

    Newcomer
    19
    0
    Nov 11, 2009
    United States
    So did I got the steps right?
    Please bear with me cause I'm really new in all these stuff.
    Thanks.
     
  11. tj_cool

    tj_cool Site dev

    Supervisor
    9,982
    -1
    Jan 7, 2009
    Belgium
    This planet
    Correct
    The new HBC will overwrite the old one and use IOS61

    edit: you can get v5405 instead of v4890 [​IMG]
     
  12. mexuswch
    OP

    mexuswch Member

    Newcomer
    19
    0
    Nov 11, 2009
    United States
    Thanks a lot, tj_cool.
     
  13. mexuswch
    OP

    mexuswch Member

    Newcomer
    19
    0
    Nov 11, 2009
    United States
    Managed to install HBC using method suggested by tj_cool.
    Thanks again, tj_cool.